$(document).ready(function () {


	$(".menubtn").click(function () {
		$(".m-menu").addClass("in");
		$(".menuoverly").addClass("in");
		return false;
	});
	$(".menuoverly").click(function () {
		$(".m-menu").removeClass("in");
		$(".menuoverly").removeClass("in");
		return false;
	});
});